@font-face {
    font-family: 'MyriadProRegular';
    src: url('../fonts/MyriadProRegular.eot');
    src: url('../fonts/MyriadProRegular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/MyriadProRegular.woff2') format('woff2'),
         url('../fonts/MyriadProRegular.woff') format('woff'),
         url('../fonts/MyriadProRegular.ttf') format('truetype'),
         url('../fonts/MyriadProRegular.svg#MyriadProRegular') format('svg');
}

@font-face {
    font-family: 'OpenSansLight';
    src: url('../fonts/OpenSansLight.eot');
    src: url('../fonts/OpenSansLight.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSansLight.woff2') format('woff2'),
         url('../fonts/OpenSansLight.woff') format('woff'),
         url('../fonts/OpenSansLight.ttf') format('truetype'),
         url('../fonts/OpenSansLight.svg#OpenSansLight') format('svg');
}

@font-face {
    font-family: 'OpenSansCondLight';
    src: url('../fonts/OpenSansCondLight.eot');
    src: url('../fonts/OpenSansCondLight.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSansCondLight.woff2') format('woff2'),
         url('../fonts/OpenSansCondLight.woff') format('woff'),
         url('../fonts/OpenSansCondLight.ttf') format('truetype'),
         url('../fonts/OpenSansCondLight.svg#OpenSansCondLight') format('svg');
}

@font-face {
    font-family: 'RalewayRegular';
    src: url('../fonts/RalewayRegular.eot');
    src: url('../fonts/RalewayRegular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/RalewayRegular.woff2') format('woff2'),
         url('../fonts/RalewayRegular.woff') format('woff'),
         url('../fonts/RalewayRegular.ttf') format('truetype'),
         url('../fonts/RalewayRegular.svg#RalewayRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'RalewayExtraLight';
    src: url('../fonts/RalewayExtraLight.eot');
    src: url('../fonts/RalewayExtraLight.eot?#iefix') format('embedded-opentype'),
         url('../fonts/RalewayExtraLight.woff2') format('woff2'),
         url('../fonts/RalewayExtraLight.woff') format('woff'),
         url('../fonts/RalewayExtraLight.ttf') format('truetype'),
         url('../fonts/RalewayExtraLight.svg#RalewayExtraLight') format('svg');
}

@font-face {
    font-family: 'RalewaySemiBold';
    src: url('../fonts/RalewaySemiBold.eot');
    src: url('../fonts/RalewaySemiBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/RalewaySemiBold.woff2') format('woff2'),
         url('../fonts/RalewaySemiBold.woff') format('woff'),
         url('../fonts/RalewaySemiBold.ttf') format('truetype'),
         url('../fonts/RalewaySemiBold.svg#RalewaySemiBold') format('svg');
}

@font-face {
    font-family: 'RalewayBold';
    src: url('../fonts/RalewayBold.eot');
    src: url('../fonts/RalewayBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/RalewayBold.woff2') format('woff2'),
         url('../fonts/RalewayBold.woff') format('woff'),
         url('../fonts/RalewayBold.ttf') format('truetype'),
         url('../fonts/RalewayBold.svg#RalewayBold') format('svg');
}

@font-face {
    font-family: 'RalewayMedium';
    src: url('../fonts/RalewayMedium.eot');
    src: url('../fonts/RalewayMedium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/RalewayMedium.woff2') format('woff2'),
         url('../fonts/RalewayMedium.woff') format('woff'),
         url('../fonts/RalewayMedium.ttf') format('truetype'),
         url('../fonts/RalewayMedium.svg#RalewayMedium') format('svg');
}

@font-face {
    font-family: 'RalewayLight';
    src: url('../fonts/RalewayLight.eot');
    src: url('../fonts/RalewayLight.eot?#iefix') format('embedded-opentype'),
         url('../fonts/RalewayLight.woff2') format('woff2'),
         url('../fonts/RalewayLight.woff') format('woff'),
         url('../fonts/RalewayLight.ttf') format('truetype'),
         url('../fonts/RalewayLight.svg#RalewayLight') format('svg');
}

@font-face {
  font-family: 'icomoon';
  src: url('../fonts/icomoon.eot?efbbv1');
  src: url('../fonts/icomoon.eot?#iefixefbbv1') format('embedded-opentype'),
  url('../fonts/icomoon.svg?efbbv1#icomoon') format('svg'),
  url('../fonts/icomoon.woff?efbbv1') format('woff'),
  url('../fonts/icomoon.ttf?efbbv1') format('truetype');

  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-account:before {
	content: "\e600";
}

.icon-blog:before {
	content: "\e601";
}

.icon-business:before {
	content: "\e602";
}

.icon-calculator:before {
	content: "\e603";
}

.icon-competitiverate:before {
	content: "\e604";
}

.icon-completeassis:before {
	content: "\e605";
}

.icon-createaccount:before {
	content: "\e606";
}

.icon-customerservice:before {
	content: "\e607";
}

.icon-discount:before {
	content: "\e608";
}

.icon-email:before {
	content: "\e609";
}

.icon-fax:before {
	content: "\e60a";
}

.icon-fb:before {
	content: "\e60b";
}

.icon-globally:before {
	content: "\e60c";
}

.icon-invoice:before {
	content: "\e60d";
}

.icon-listitem:before {
	content: "\e60e";
}

.icon-location:before {
	content: "\e60f";
}

.icon-login:before {
	content: "\e610";
}

.icon-mission:before {
	content: "\e611";
}

.icon-more:before {
	content: "\e612";
}

.icon-package .path1:before {
	content: "\e613";
	color: rgb(237, 140, 59);
}
.icon-package .path2:before {
	content: "\e614";
	color: rgb(221, 221, 221);
}

.icon-packageconsolidation:before {
	content: "\e615";
}

.icon-philosophy:before {
	content: "\e616";
}

.icon-phone:before {
	content: "\e617";
}

.icon-quickship:before {
	content: "\e618";
}

.icon-savebig:before {
	content: "\e619";
}

.icon-sellworldwide:before {
	content: "\e61a";
}

.icon-send:before {
	content: "\e61b";
}

.icon-shipfast:before {
	content: "\e61c";
}

.icon-shippingplans:before {
	content: "\e61d";
}

.icon-simplenavigation:before {
	content: "\e61e";
}

.icon-skype:before {
	content: "\e61f";
}

.icon-tw:before {
	content: "\e620";
}

.icon-whatsapp:before {
	content: "\e621";
}

.icon-whatwedo:before {
	content: "\e622";
}

.icon-work:before {
	content: "\e623";
}
